Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 07:43:46 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation Hello center point support 

I have placed order its  6125645674. I have not received the order till now. Last time they have failed to deliver n in the morning I have received tracking number. I am tracking the order at around 3pm it was on king khalid roa and I was expecting that thye will diliver to diriyah soon. but then it goes in extreme opposite direction. 
If center point is not giving home delivery then why you are offering home delivery.?? its very  worst experience that you are nust sending tracking on map with no contact of delivery service n no one has contacted us for delivery. 

plz assist 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898300